
[PROXYSRVINFO]
TYPE=0
ADDR=127.0.0.1
PORT=0
AUTH=0
USERID=
PASSWORD=
[PROXYSRVINFOLIST]
COUNT=1
TYPE1=0
ADDR1=127.0.0.1
PORT1=0
AUTH1=0
USERID1=
PASSWORD1=
[TRADEDIALOG]
State=0
[SysGlobal.Navigate]
CurNavigateId=16844808
[Navigate]
Status=0
